@charset "UTF-8";

.k-sit-area {
  margin-bottom: 6.2rem;
}

.WY table.k-sit-table {
  border-left: none;
  border-top: none;
  margin: 2rem 0 0;
}

.WY table.k-sit-table th,
.WY table.k-sit-table td {
  display: block;
  border-bottom: none;
  border-right: none;
}

.WY table.k-sit-table th {
  padding: 1.35rem 2rem;
  max-width: 100% !important;
  width: 100% !important;
}
.WY table.k-sit-table td {
  padding: 1.6rem 0 3.2rem;
}

/**************************************************/
.WY h2 {
  margin-top: 6rem;
  font-size: 1.8rem;
}
.WY .k-sit02-area h2 {
  font-size: 1.8rem;
}
.WY table.k-sit02-table {
  table-layout: fixed;
}
.WY table.k-sit02-table th {
  max-width: none !important;
  width: auto !important;
}
.WY table.k-sit02-table th:first-child {
  width: 45% !important;
}
.WY table.k-sit02-table td:first-child {
  max-width: none !important;
  width: auto !important;
}
.WY table.k-sit02-table td:first-child span {
  white-space: normal;
}
.WY table.k-sit02-table th {
  font-size: 1.4rem;
  padding: 0.4rem 1.5rem;
  vertical-align: middle;
  line-height: 1.5;
}
.WY table.k-sit02-table td {
  font-size: 1.4rem;
  padding: 0.5rem 1.5rem;
  vertical-align: middle;
  line-height: 1.5;
  height: 5.5rem !important;
}
